Source: golang-github-c-bata-go-prompt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev,
               golang-github-pkg-term-dev (>= 1.1.0),
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-c-bata-go-prompt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-c-bata-go-prompt.git
Homepage: https://github.com/c-bata/go-prompt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/c-bata/go-prompt

Package: golang-github-c-bata-go-prompt-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-mattn-go-runewidth-dev,
         golang-github-pkg-term-dev (>= 1.1.0),
         golang-golang-x-sys-dev
Description: building powerful interactive prompts in Go
 Library for building powerful interactive prompts inspired by
 python-prompt-toolkit.
